跳轉到主要內容

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

AIHubMix 提供統一的影片生成 API,讓開發者可以存取多種主流模型,包含:
  • veo 系列
  • sora 系列
  • wan 系列

請求範例

curl -X POST "https://aihubmix.com/v1/videos" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer sk-***" \
  -d '{
    "model": "<model_path>",
    "prompt": "your prompt"
  }'

模型路徑

model 的支援值:

參數

prompt
String
必填
以自然語言描述想要的影片。包含鏡頭類型、主體、動作、環境、光線和鏡頭運動。
model
String
上述支援模型識別碼之一。
size
String
width x height 格式表示的輸出解析度。
  • sora:720×1280(默认)、1280×720
  • veo:720P(默认),1080P
  • wan:480P(832x480、480x832、624x624),720P(1088x832、832x1088、960x960、1280x720、720x1280)和 1080P(1248x1632、1632x1248、1440x1440、1080x1920、1920x1080)。
seconds
String
生成影片的時長。
  • sora:4s(default),8s,12s
  • veo:4s,6s,8s(default)
  • wan:5s,10s(0s only supported by wan2.5-t2v-preview)
input_reference
File
用作第一幀的參考影像。支援格式:image/jpeg,image/pbg ,image/webp
更多詳情:Sora 2 API Reference

用法範例

不使用參考影像生成

curl -X POST "https://aihubmix.com/v1/videos" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer sk-***" \
  -d '{
    "model": "sora-2-pro",
    "prompt": "A astronaut floating in space, holding a glowing plant, with Earth and stars in the background, slow-motion movement",
    "size": "720x1280",
    "seconds": "4"
  }'

使用參考影像生成

curl --location --request POST 'https://aihubmix.com/v1/videos' \
--header 'Authorization: Bearer sk-***' \
--form 'prompt="The kitten is taking a nap under the tree."' \
--form 'model="sora-2"' \
--form 'size="1280x720"' \
--form 'seconds="4"' \
--form 'input_reference=@"xxx=/cat.jpeg"'

最後更新:2026-06-01